Kdevelop 4 vs. 3.5

Werner Joss werner at hoernerfranzracing.de
Sat Jan 2 14:29:52 UTC 2016


Am Samstag, 2. Januar 2016, 15:05:19 schrieb René J.V. Bertin:
> I see 2 options if KDevelop 4 cannot work for you:
> - build KDevelop3 yourself, supposing you have or can get the KDE3 libraries
> and other dependencies installed

the easiest way to run kde 3.5 based apps is http://www.trinitydesktop.org/
- runs fine on any recent debian/ubuntu.

> - Check out if Kate doesn't cut it for
> you. It sounds like it might, it does have some form of project management,
> and does do highlighting.

agreed - kate is fine as long as you just need syntax highlight and have your 
files organized (see kate's sessions)

Werner



More information about the KDevelop mailing list